.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.172400px;}
.ls3{letter-spacing:-0.119200px;}
.ls1{letter-spacing:-0.082800px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.096000px;}
.ls2{letter-spacing:0.144000px;}
.ls4{letter-spacing:0.329200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.169280px;}
._0{width:1.252800px;}
._2{width:2.280672px;}
.fc1{color:rgb(0,185,228);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:24.000000px;}
.fs1{font-size:27.840000px;}
.fs4{font-size:27.936000px;}
.fs0{font-size:36.000000px;}
.fs3{font-size:56.256000px;}
.fs2{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y4c{bottom:29.317333px;}
.y45{bottom:35.340133px;}
.y36{bottom:35.345444px;}
.y17{bottom:35.372000px;}
.y2b{bottom:35.398556px;}
.y48{bottom:35.403867px;}
.y1a{bottom:35.438389px;}
.y20{bottom:35.464944px;}
.y4b{bottom:38.877333px;}
.y4a{bottom:48.469200px;}
.y33{bottom:68.805444px;}
.y28{bottom:68.858556px;}
.y3e{bottom:68.898389px;}
.y1e{bottom:68.924944px;}
.y47{bottom:72.496667px;}
.y32{bottom:79.958778px;}
.y27{bottom:80.011889px;}
.y3d{bottom:80.051722px;}
.y1d{bottom:80.078278px;}
.y44{bottom:87.474000px;}
.y3c{bottom:89.386000px;}
.y42{bottom:102.292000px;}
.y49{bottom:107.900533px;}
.y46{bottom:122.814133px;}
.y40{bottom:133.999333px;}
.y43{bottom:137.730389px;}
.y3a{bottom:148.976667px;}
.y31{bottom:151.048000px;}
.y3f{bottom:158.284389px;}
.y38{bottom:163.954000px;}
.y41{bottom:169.437722px;}
.y3b{bottom:184.375222px;}
.ye{bottom:195.156778px;}
.y35{bottom:195.661333px;}
.y39{bottom:199.299444px;}
.yd{bottom:209.656111px;}
.y2f{bottom:210.479333px;}
.y26{bottom:212.550667px;}
.y34{bottom:219.853444px;}
.yc{bottom:224.314778px;}
.y2d{bottom:225.456667px;}
.y37{bottom:231.006778px;}
.yb{bottom:239.451444px;}
.y30{bottom:245.944278px;}
.ya{bottom:253.472778px;}
.y2a{bottom:257.164000px;}
.y2e{bottom:260.855222px;}
.y9{bottom:268.158000px;}
.y24{bottom:272.141333px;}
.y1c{bottom:274.053333px;}
.y29{bottom:281.409222px;}
.y8{bottom:282.816667px;}
.y22{bottom:286.959333px;}
.y2c{bottom:292.562556px;}
.y7{bottom:293.332667px;}
.y25{bottom:307.513333px;}
.y6{bottom:307.991333px;}
.y5{bottom:318.666667px;}
.y23{bottom:322.424278px;}
.y4{bottom:333.166000px;}
.y19{bottom:333.644000px;}
.y1f{bottom:342.978278px;}
.y3{bottom:343.841333px;}
.y16{bottom:348.621333px;}
.y21{bottom:354.131611px;}
.y2{bottom:354.516667px;}
.y1b{bottom:369.082389px;}
.y1{bottom:369.653333px;}
.y18{bottom:383.993333px;}
.y15{bottom:431.315333px;}
.y14{bottom:445.655333px;}
.y13{bottom:459.995333px;}
.y12{bottom:474.335333px;}
.y11{bottom:488.675333px;}
.y10{bottom:597.207889px;}
.yf{bottom:635.328389px;}
.ha{height:22.872000px;}
.h2{height:26.531520px;}
.h9{height:26.623008px;}
.h7{height:27.255360px;}
.h5{height:34.308000px;}
.h1{height:35.244000px;}
.h4{height:53.611968px;}
.h6{height:78.073333px;}
.h3{height:117.480000px;}
.h8{height:156.146667px;}
.h0{height:717.000000px;}
.w2{width:56.244667px;}
.w4{width:78.073333px;}
.w3{width:85.562000px;}
.w5{width:141.806667px;}
.w1{width:219.880000px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:74.854800px;}
.x1{left:463.115611px;}
.x2{left:475.543611px;}
.x4{left:661.737889px;}
.xb{left:668.429889px;}
.xe{left:690.895889px;}
.x6{left:693.285889px;}
.x5{left:696.472556px;}
.x12{left:711.489722px;}
.x7{left:717.956000px;}
.x15{left:724.077056px;}
.x16{left:726.626389px;}
.x17{left:728.538389px;}
.x8{left:733.411333px;}
.xf{left:738.510000px;}
.xd{left:742.241056px;}
.x13{left:743.608667px;}
.x9{left:803.518000px;}
.x11{left:813.901222px;}
.xc{left:816.450556px;}
.xa{left:821.549222px;}
.x14{left:831.109222px;}
.x10{left:836.207889px;}
.x18{left:855.646556px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.173121pt;}
.ls3{letter-spacing:-0.119699pt;}
.ls1{letter-spacing:-0.083146pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.096402pt;}
.ls2{letter-spacing:0.144603pt;}
.ls4{letter-spacing:0.330577pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.174172pt;}
._0{width:1.258042pt;}
._2{width:2.290215pt;}
.fs5{font-size:24.100418pt;}
.fs1{font-size:27.956485pt;}
.fs4{font-size:28.052887pt;}
.fs0{font-size:36.150628pt;}
.fs3{font-size:56.491381pt;}
.fs2{font-size:120.502092pt;}
.y0{bottom:0.000000pt;}
.y4c{bottom:29.440000pt;}
.y45{bottom:35.488000pt;}
.y36{bottom:35.493333pt;}
.y17{bottom:35.520000pt;}
.y2b{bottom:35.546667pt;}
.y48{bottom:35.552000pt;}
.y1a{bottom:35.586667pt;}
.y20{bottom:35.613333pt;}
.y4b{bottom:39.040000pt;}
.y4a{bottom:48.672000pt;}
.y33{bottom:69.093333pt;}
.y28{bottom:69.146667pt;}
.y3e{bottom:69.186667pt;}
.y1e{bottom:69.213333pt;}
.y47{bottom:72.800000pt;}
.y32{bottom:80.293333pt;}
.y27{bottom:80.346667pt;}
.y3d{bottom:80.386667pt;}
.y1d{bottom:80.413333pt;}
.y44{bottom:87.840000pt;}
.y3c{bottom:89.760000pt;}
.y42{bottom:102.720000pt;}
.y49{bottom:108.352000pt;}
.y46{bottom:123.328000pt;}
.y40{bottom:134.560000pt;}
.y43{bottom:138.306667pt;}
.y3a{bottom:149.600000pt;}
.y31{bottom:151.680000pt;}
.y3f{bottom:158.946667pt;}
.y38{bottom:164.640000pt;}
.y41{bottom:170.146667pt;}
.y3b{bottom:185.146667pt;}
.ye{bottom:195.973333pt;}
.y35{bottom:196.480000pt;}
.y39{bottom:200.133333pt;}
.yd{bottom:210.533333pt;}
.y2f{bottom:211.360000pt;}
.y26{bottom:213.440000pt;}
.y34{bottom:220.773333pt;}
.yc{bottom:225.253333pt;}
.y2d{bottom:226.400000pt;}
.y37{bottom:231.973333pt;}
.yb{bottom:240.453333pt;}
.y30{bottom:246.973333pt;}
.ya{bottom:254.533333pt;}
.y2a{bottom:258.240000pt;}
.y2e{bottom:261.946667pt;}
.y9{bottom:269.280000pt;}
.y24{bottom:273.280000pt;}
.y1c{bottom:275.200000pt;}
.y29{bottom:282.586667pt;}
.y8{bottom:284.000000pt;}
.y22{bottom:288.160000pt;}
.y2c{bottom:293.786667pt;}
.y7{bottom:294.560000pt;}
.y25{bottom:308.800000pt;}
.y6{bottom:309.280000pt;}
.y5{bottom:320.000000pt;}
.y23{bottom:323.773333pt;}
.y4{bottom:334.560000pt;}
.y19{bottom:335.040000pt;}
.y1f{bottom:344.413333pt;}
.y3{bottom:345.280000pt;}
.y16{bottom:350.080000pt;}
.y21{bottom:355.613333pt;}
.y2{bottom:356.000000pt;}
.y1b{bottom:370.626667pt;}
.y1{bottom:371.200000pt;}
.y18{bottom:385.600000pt;}
.y15{bottom:433.120000pt;}
.y14{bottom:447.520000pt;}
.y13{bottom:461.920000pt;}
.y12{bottom:476.320000pt;}
.y11{bottom:490.720000pt;}
.y10{bottom:599.706667pt;}
.yf{bottom:637.986667pt;}
.ha{height:22.967699pt;}
.h2{height:26.642531pt;}
.h9{height:26.734401pt;}
.h7{height:27.369399pt;}
.h5{height:34.451548pt;}
.h1{height:35.391464pt;}
.h4{height:53.836286pt;}
.h6{height:78.400000pt;}
.h3{height:117.971548pt;}
.h8{height:156.800000pt;}
.h0{height:720.000000pt;}
.w2{width:56.480000pt;}
.w4{width:78.400000pt;}
.w3{width:85.920000pt;}
.w5{width:142.400000pt;}
.w1{width:220.800000pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x3{left:75.168000pt;}
.x1{left:465.053333pt;}
.x2{left:477.533333pt;}
.x4{left:664.506667pt;}
.xb{left:671.226667pt;}
.xe{left:693.786667pt;}
.x6{left:696.186667pt;}
.x5{left:699.386667pt;}
.x12{left:714.466667pt;}
.x7{left:720.960000pt;}
.x15{left:727.106667pt;}
.x16{left:729.666667pt;}
.x17{left:731.586667pt;}
.x8{left:736.480000pt;}
.xf{left:741.600000pt;}
.xd{left:745.346667pt;}
.x13{left:746.720000pt;}
.x9{left:806.880000pt;}
.x11{left:817.306667pt;}
.xc{left:819.866667pt;}
.xa{left:824.986667pt;}
.x14{left:834.586667pt;}
.x10{left:839.706667pt;}
.x18{left:859.226667pt;}
}
